import EditTraining from '../../src/training/components/EditTraining'
import { useRouter } from 'next/router'

const TrainingPage = () => {
  const router = useRouter()

  return <p>Nothing here yet...</p>
}

export default TrainingPage
